/*Site Specific CSS*/
/*********** Site-Wide: Background Adjustment **********/
 body {
	 background-image: none;
}
/********** Site-Wide: Headings Visual Adjustment **********/
/* This is a "happy accident" left over from copying Crown Reporting's CSS It helps to make all headings across the website more visually asthetic. ---Seth */
 h1, h2, h3, h4, h5, h6 {
	 letter-spacing: 1px;
}
/********** Site-Wide: Title Color **********/
 .brand.site_name {
	 color: #fdfdfd !important;
	 text-shadow: 0px 1px 0px #6e6c76 !important;
}
 .donor {
	 color: #fdfdfd;
	 text-shadow: 0px 1px 0px #6e6c76;
}
 .site-brand a:hover {
	 color: #fdfdfd !important;
}
/********** Top Nav Bar Styling **********/
 .site-top-nav {
	 border-radius: 0 !important;
	 border: none !important;
	 box-shadow: none !important;
}
 .navbar .site-top-nav .nav > li > a:focus, .navbar .site-top-nav .nav > li > a:hover {
	 background: none;
	 background-color: #70002e;
	 border-radius: 0;
	 box-shadow: none;
	 text-decoration: none;
	 color: #ffffff;
}
 .navbar .site-top-nav .nav li.active a {
	 background: none;
	 border-radius: 0;
	 box-shadow: none;
	 background-color: #70002e;
	 text-decoration: none;
	 color: #ffffff;
}
/********** H1s Shifted **********/
 h1 {
	 padding-left: 70px !important;
}
/********** All Buttons Styling **********/
/* Correct Maroon Color */
 .grad_button.featurebutton_maroon {
	 background-color: #8c033b !important;
}
 .grad_button {
	 border-radius: 0px !important;
	 border: none !important;
	 background-image: none !important;
}
 .grad_button:hover {
	 box-shadow: none !important;
}
/********** Below Footer Links Stylization **********/
 .um_standard_footer ul a {
	 color: #b1b1b1;
	 border: none;
}
 .um_standard_footer ul a:hover {
	 color: #a4cd4f;
	 border: none;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********** Homepage: Featured Image Drop-Shadow **********/
 .featured_image {
	 box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0) !important;
}
/********** Homepage: Buttons Styling **********/
 #homepage-buttons .btn {
	 border: medium none;
	 padding: 0px !important;
}
 #homepage-buttons div[class*="span"], #homepage-buttons div[class*="col-"]{
	 padding: 0px 0px !important;
	 margin-bottom: 16px !important;
}
 #homepage-buttons div[class*="span"]:first-child, #homepage-buttons div[class*="col-"]:first-child {
	 padding-left: 0px !important;
}
 #homepage-buttons div[class*="span"]:last-child, #homepage-buttons div[class*="col-"]:last-child {
	 padding-right: 0px !important;
}
 #homepage-buttons h3 {
	 text-transform: uppercase;
}
 .feature_title h3 {
	 margin: 0px !important;
}
/********** Homepage: Buttons Row 1 **********/
 #homepage-buttons .first-row-btns h3 {
	 text-align: center;
	 font-size: 1.42em;
	 font-weight: 600;
	 font-variant: small-caps;
	 letter-spacing: 0.5em;
	 margin-top: -12% !important;
}

 
/********** Homepage: Buttons Row 2 -REMOVED- **********/
/* REMOVED #homepage-buttons .second-row-btns .btn-content {
	 position: relative;
}
 .second-row-1 {
	 margin-right: 8px;
}
 .second-row-2 {
	 margin: 0px 4px;
}
 .second-row-3 {
	 margin-left: 8px;
}
 #homepage-buttons .second-row-btns .image_label {
	 left: 0;
	 position: absolute;
	 transform: translateY(-65px);
	 top: 100%;
	 width: 100%;
	 text-align: center;
	 padding: 0 20px;
	 background-color: rgba(23, 94, 92, 0.72);
}
 .second-row-btns h3 {
	 font-family: "Arial Regular",Arial,Helvetica,sans-serif;
	 font-size: 1.12em;
	 font-weight: bolder;
	 font-variant: small-caps;
	 letter-spacing: 0.4em;
	 line-height: 1.3em;
}
 */
/********** Homepage: Buttons Row 3 **********/
 #homepage-buttons .third-row-btns img {
	 padding-top: 0px;
}
 #homepage-buttons .third-row-btns h3 {
	 text-align: center;
	 margin-bottom: 0px !important;
	 padding: 10px 12px 0px 12px;
	 font-variant: small-caps;
	 font-weight: bold;
	 letter-spacing: 0.25px;
	 font-size: 1.4em;
	 line-height: 1.3em;
}
 .third-row-1 {
	 background-color: #ffffff;
	 margin-right: 12px;
	 border-radius: 0px;
}
 .third-row-2 {
	 background-color: #ffffff;
	 margin-left: 4px;
	 margin-right: 8px;
	 border-radius: 0px;
}
 .third-row-3 {
	 background-color: #ffffff;
	 margin-left: 8px;
	 margin-right: 4px;
	 border-radius: 0px;
}
 .third-row-4 {
	 background-color: #ffffff;
	 margin-left: 12px;
	 border-radius: 0px;
}
/********** Request & Give Buttons **********/
 .request-give-1, .request-give-2 {
	 height: 50px;
}
 .request-give-1 {
	 margin-right: 8px;
}
 .request-give-2 {
	 margin-left: 8px;
}
 .request-give-1 h3, .request-give-2 h3 {
	 font-size: 1.42em;
	 font-weight: 600;
	 font-variant: small-caps;
	 letter-spacing: 0.3em;
	 padding-top: 15px;
}
/********** Homepage: Content Area **********/
 .content-area {
	 background-image: url('../images/homepage-images/content-area/content-blocks.jpg');
	 background-repeat: no-repeat;
}
 .content-area .value-statement {
	 height: 100%;
}
 .content-area-heading {
	 margin-top: -26px;
}
 .page_content {
	 padding-top: 32px;
	/***** This keeps page content from overlapping the content-area graphic across all pages *****/
}
/********** Mission and Value **********/
 .mission-statement h2 {
	 background-color: #70002e;
	 color: #ffffff;
	 padding-left: 15px;
	 padding-top: 5px;
	 border-bottom: 0px;
}
 .mission-statement {
	 height: 400px;
	 margin-top: 50px;
	 padding: 10px;
	 border: 5px solid #ffffff;
}
 .value-statement h2 {
	 background-color: #70002e;
	 color: #ffffff;
	 padding-left: 15px;
	 padding-top: 7px;
	 border-bottom: 0px;
}
 .value-statement {
	 height: 350px;
	 margin-top: 50px;
	 padding: 15px 20px 50px 20px;
	 color: #ffffff;
	 background-color: #869898;
	 background-image: url('../images/homepage-images/content-area/values-background.jpg') 
}
/********** Social Media **********/
 .social-area {
	 background-image: url('../images/homepage-images/content-area/social-media-background.jpg');
	 background-repeat: no-repeat;
	 background-position: center;
	 xbackground-color: #fbfbf5;
}
 .facebook-area {
	 xbackground-color: #fbfbf5;
}
 .instagram-area {
	 xbackground-color: #fbfbf5;
	 padding-bottom: 8px !important;
	 padding-left: 10px;
}
 .col-md-8 {
	 padding-right: 0px !important;
}
/******** Marketing Blurbs ********/
/* REMOVED .marketing-blurbs {
	 padding-top: 10px;
	 color: #6c6c6c;
	 background-color: #e6f1f1;
}
 .marketing-blurb1 {
	 padding: 0px;
}
 .fancy-number {
	 font-size: 3.9em;
	 line-height: 1.0em;
	 color: #bbbbbb;
	 margin-top: 13px;
	 margin-bottom: 27px;
}
 .marketing-blurb2 {
	/*This is here just incase the second marketing icon area needs styling in the future. ---Seth*/
}
/* .win-icon {
	/*This is here just incase the second marketing icon area needs styling in the future. ---Seth*/
}
/* .video-area {
	 background-image: url('../images/homepage-images/content-area/blurred-background.jpg');
}
 .video-area a {
	 border-bottom: none;
}
 .video-area-vid {
	 padding-top: 34px;
	 padding-left: 52px;
}
 */
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********** Students Page: Buttons **********/
 #student-buttons {
	 margin-bottom: -45px;
}
 #student-buttons a {
	 text-decoration: none;
	 border: none;
}
 .student-btn-grp h3 {
	 font-size: 1.42em;
	 font-weight: 600;
	 text-transform: uppercase;
	 font-variant: small-caps;
	 letter-spacing: 0.5em;
}
 .student-btn-1 {
	 border-radius: 0px;
	 background-color: #255E5E;
	 padding: 10px;
	 margin: 5px;
}
 .student-btn-2 {
	 border-radius: 0px;
	 background-color: #973A25;
	 padding: 10px;
	 margin: 5px;
}
/********** Students Page: Stories Categories Color Adjustment **********/
 .category.category_color_Green {
	 background-color: #aaa436 !important;
	 color: #fff !important;
}
 .category.category_color_Teal {
	 background-color: #0b6666 !important;
	 color: #fff !important;
}
 .category.category_color_Red {
	 background-color: #9d3b20 !important;
	 color: #fff !important;
}
/*********Oppurtunities Page Buttons********/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********** Email Form **********/
 #dhc_form .email_form {
	 list-style: none;
}
 #dhc_form .email_form li.checkbox label.question {
	/*width:95% !important;
	 */
	 padding-left: 0;
}
 #dhc_form .email_form li.checkbox div.checkbox {
	 width:95% !important;
}
 #dhc_form .email_form li.checkbox div.option {
	/*width:95% !important;
	 */
	 margin-left: 5px;
}
 #dhc_form .email_form li.checkbox div.option input {
	 margin-left: 0;
}
 #dhc_form .email_form li.checkbox div.option label {
	 margin-left: 5px;
}
 #dhc_form .email_form label {
	/*width:80% !important;
	 */
	 margin-top:10px;
}
/********** Registration Form **********/
 form > h1 {
	/*font-family: 'helvetica neue', sans-serif;
	 font-size: 35px;
	 font-weight: 100;
	 */
	 margin-top: 0 !important;
}
 form h2 {
	/*font-family: 'helvetica neue', sans-serif;
	 font-size: 2.4em !important;
	 font-weight: 100;
	 */
	 clear: both;
	/*float: left;
	 */
	 padding-top: 10px;
}
 form a {
	 font-weight: bold;
}
 form em {
	/*float: left;
	 */
}
 form .form_helptext {
	 margin-bottom: 0;
}
 form select {
	 margin-bottom:15px;
}
 form label {
	 clear: both;
	 display: block;
	/*font-family: 'helvetica neue', sans-serif;
	 font-size: 16px;
	 */
}
 form input {
	 margin-right: 10px !important;
	 margin-bottom: 15px !important;
	 clear: both;
	 float: left;
}
 form label input {
	/*margin: 0 10px 5px 0 !important;
	 */
}
 form legend {
	 margin-top:25px;
}
 form input.cv-input {
	 margin-bottom:10px;
}
 fieldset .file-upload {
	 margin-bottom:25px;
}
 fieldset textarea {
	/*width: 90% !important;
	 */
	 margin: 10px 0 30px;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********** Mobile Device Sizing **********/
/* Large devices (desktops, 992px to 1199px) */
 @media (min-width: 992px) and (max-width: 1199px) {
	 #homepage-buttons .first-row-btns .image_label {
		 left: 24%;
		 top: 137%;
	}
	 .first-row-2 h3 {
		 font-size: 1.3em;
		 font-variant: all-petite-caps;
		 font-weight: 400;
		 letter-spacing: 0.3em;
		 line-height: 1.2em;
	}
	 .first-row-3 h3 {
		 font-size: 1.3em;
		 font-variant: all-petite-caps;
		 font-weight: 400;
		 letter-spacing: 0.3em;
		 line-height: 1.2em;
	}
}
 @media (min-width: 992px) and (max-width: 992px) {
	 .first-row-2 h3 {
		 font-size: 1.3em;
		 font-variant: all-petite-caps;
		 font-weight: 400;
		 letter-spacing: 0.3em;
		 line-height: 1.2em;
	}
	 .marketing-statement {
		 font-size: 14px !important;
	}
	 .fancy-number {
		 font-size: 4.0em !important;
	}
	 .content-area p {
		 font-size: 14px;
	}
	 .content-area-heading {
		 margin-top: -8px;
	}
	 .mission-statement {
		 height: 100%;
	}
	 .value-statement {
		 height: 100%;
	}
}
/* Medium devices (768px to 991) */
 @media (min-width: 768px) and (max-width: 991px) {
	 #homepage-buttons .first-row-btns .image_label {
		 left: 37%;
	}
	 #homepage-buttons .first-row-1 {
		 background-color: #9d3b20;
	}
	 #homepage-buttons .first-row-2 {
		 background-color: #185e5e;
	}
	 #homepage-buttons .first-row-3 {
		 background-color: #a29f36;
	}
	 .first-row-2 .image_label {
		 left: 32% !important;
		 transform: translateY(-89px) !important;
		 width:28%;
	}
	 .first-row-3 .image_label {
		 left: 32% !important;
		 transform: translateY(-89px) !important;
		 width:28%;
	}
	 .content-area-heading {
		 margin-top: -8px;
	}
	 .content-area p {
		 font-size: 14px;
	}
	 .content-area {
		 background-image: none;
	}
	 .mission-statement {
		 height: 100%;
	}
	 .value-statement {
		 height: 100%;
	}
	 .fancy-number {
		 font-size: 4.0em !important;
	}
	 .marketing-blurbs {
		 background-color: #ffffff;
	}
	 .video-area-vid {
		 padding-left: 112px;
		 padding-top: 54px;
		 margin-bottom: 74px;
	}
}
/* Small devices (559px to 767px) */
 @media (min-width: 559px) and (max-width: 767px) {
	 #homepage-buttons .first-row-btns .image_label {
		 left: 37%;
	}
	 .first-row-2 .image_label {
		 left: 37% !important;
		 transform: translateY(-91px) !important;
		 width: 28%;
	}
	 .first-row-3 .image_label {
		 left: 37% !important;
		 transform: translateY(-91px) !important;
		 width: 28%;
	}
	 #homepage-buttons .second-row-btns .image_label {
		 left: 24.3%;
		 width: 51.5%;
	}
	 #homepage-buttons .third-row-btns .btn-content {
		 text-align: center;
	}
	 #homepage-buttons .third-row-btns h3 {
		 font-size: initial;
	}
	 #homepage-buttons .third-row-1 {
		 margin: 8px;
	}
	 #homepage-buttons .third-row-2 {
		 margin: 8px;
	}
	 #homepage-buttons .third-row-3 {
		 margin: 8px;
	}
	 #homepage-buttons .third-row-4 {
		 margin: 8px;
	}
	 .content-area-heading {
		 margin-top: -8px;
	}
	 .content-area p {
		 font-size: 14px;
	}
	 .content-area {
		 background-image: none;
	}
	 .mission-statement {
		 height: 100%;
	}
	 .value-statement {
		 height: 100%;
	}
	 .fancy-number {
		 font-size: 4.0em !important;
	}
	 .marketing-blurbs {
		 background-color: #ffffff;
	}
	 .video-area-vid {
		 padding-left: 112px;
		 padding-top: 54px;
		 margin-bottom: 74px;
	}
}
/* Extra small devices (480px to 558px) */
 @media (min-width: 480px) and (max-width: 558px) {
	 #homepage-buttons .first-row-btns .image_label {
		 left: 32%;
	}
	 .first-row-2 .image_label {
		 left: 32% !important;
		 transform: translateY(-91px) !important;
		 width: 28%;
	}
	 .first-row-3 .image_label {
		 left: 32% !important;
		 transform: translateY(-91px) !important;
		 width: 28%;
	}
	 #homepage-buttons .second-row-btns .image_label {
		 left: 14.0%;
		 width: 72.1%;
	}
	 #homepage-buttons .third-row-btns .btn-content {
		 text-align: center;
	}
	 #homepage-buttons .third-row-btns h3 {
		 font-size: initial;
	}
	 #homepage-buttons .third-row-1 {
		 margin: 8px;
	}
	 #homepage-buttons .third-row-2 {
		 margin: 8px;
	}
	 #homepage-buttons .third-row-3 {
		 margin: 8px;
	}
	 #homepage-buttons .third-row-4 {
		 margin: 8px;
	}
	 .content-area-heading {
		 margin-top: -8px;
	}
	 .content-area p {
		 font-size: 14px;
	}
	 .content-area {
		 background-image: none;
	}
	 .mission-statement {
		 height: 100%;
	}
	 .value-statement {
		 height: 100%;
	}
	 .fancy-number {
		 font-size: 4.0em !important;
	}
	 .marketing-blurbs {
		 background-color: #ffffff;
	}
	 .video-area-vid {
		 margin-bottom: 74px;
		 padding-left: 0px;
		 padding-top: 15px;
	}
}
/* Extra small devices (phones, less than 480px) */
 @media (max-width: 479px) {
	 #homepage-buttons .first-row-btns .image_label {
		 left: 28%;
	}
	 .first-row-2 .image_label {
		 left: 37% !important;
		 transform: translateY(-91px) !important;
		 width: 28%;
	}
	 #homepage-buttons .second-row-btns .image_label {
		 left: 14.0%;
		 width: 72.1%;
	}
	 #homepage-buttons .third-row-btns .btn-content {
		 text-align: center;
	}
	 #homepage-buttons .third-row-btns h3 {
		 font-size: initial;
	}
	 #homepage-buttons .third-row-1 {
		 margin: 5px;
	}
	 #homepage-buttons .third-row-2 {
		 margin: 5px;
	}
	 #homepage-buttons .third-row-3 {
		 margin: 5px;
	}
	 #homepage-buttons .third-row-4 {
		 margin: 5px;
	}
	 .content-area-heading {
		 margin-top: -8px;
	}
	 .content-area p {
		 font-size: 14px;
	}
	 .content-area {
		 background-image: none;
	}
	 .fancy-number {
		 font-size: 4.0em !important;
	}
	 .marketing-blurbs {
		 background-color: #ffffff;
	}
	 .mission-statement {
		 height: 100%;
	}
	 .value-statement {
		 height: 100%;
	}
	 .video-area-vid {
		 margin-bottom: 74px;
		 padding-left: 0px;
		 padding-top: 15px;
	}
}
 